/*!
 * Copyright (c) 2019 Eclipse Foundation, Inc.
 * 
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 * 
 * Contributors:
 *   Christopher Guindon <chris.guindon@eclipse-foundation.org>
 * 
 * SPDX-License-Identifier: EPL-2.0
*/

//== Typography
@font-family-sans-serif: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;

//== Colors
@brand-primary: #2e80b6; // Blue
@brand-secondary: #1f759d; // Light Blue
@brand-tertiary: #FD6C29; // Dark Orange
@brand-quaternary: #efefef; // Light Gray
@brand-quinary: @brand-quaternary; // Light Gray (Breadcrumbs)
@brand-info: @brand-tertiary;
@brand-info-light: lighten(@brand-info, 20%);
@brand-warning: @brand-tertiary;

@text-color:#404047;
@main-menu-link-color:#404047;

@btn-primary-color:@white;
@btn-primary-bg:@brand-primary;
@btn-primary-border:@brand-primary;

//== Footer
@footer-h2-color: @text-color;

// Default dropdown link colors
@navbar-toggle-icon-background: @white;

@featured-footer-dark-bg: @brand-primary;

@body-bg:@white;

@header-background:@white 50% no-repeat;

@featured-block-list-media-link-bg-color:transparent;

@eclipsefnd-video-cover-width: 100%;

//== Card
@card-panel-bordered-border-radius: 5px; 
@card-panel-bordered-padding: 20px;
@card-panel-bordered-h3-font-size: 22px;
@card-panel-bordered-h3-font-weight: 600;
@card-panel-bordered-h3-color: @brand-primary;
